Associate a Number with a DSS Gateway
PUT
Associate an available number with a DSS gateway.
application/json- body
Request payload for associating or disassociating a number from a DSS gateway.
idNumber*integerNumber identifier
idGtw*integerDSS gateway identifier
organizationId*integerOrganization identifier
Number associated with DSS gateway successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/addnumber' \ -H 'Content-Type: application/json' \ -d '{ "idNumber": 0, "idGtw": 0, "organizationId": 0}'Example Response
Empty